|  | Home | Documentation | SOAP_ENV__Code Struct Reference updated by Robert van Engelen |

SOAP_ENV__Code Struct Reference
Fault structure and functions

SOAP Fault Code structure. More...

`#include <stdsoap2.h>`

## Public Attributes

_QName | SOAP_ENV__Value
| Optional element SOAP-ENV:Value of XSD type xsd:QName.
struct SOAP_ENV__Code * | SOAP_ENV__Subcode
| Optional element SOAP-ENV:Subcode of XSD type SOAP-ENV:Code.

## Detailed Description

SOAP Fault Code structure.

See also
  SOAP_ENV__Fault.

## Member Data Documentation

## ◆ SOAP_ENV__Subcode

struct SOAP_ENV__Code* SOAP_ENV__Code::SOAP_ENV__Subcode

Optional element SOAP-ENV:Subcode of XSD type SOAP-ENV:Code.

## ◆ SOAP_ENV__Value

_QName SOAP_ENV__Code::SOAP_ENV__Value

Optional element SOAP-ENV:Value of XSD type xsd:QName.